
Body {
	background-image:url(images/background.png);
	background-position:top;
	background-repeat:repeat-x;
	margin: 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#777;
	line-height: 20px;
}

hr {
color:#babcc3;
background-color:#babcc3;
height:1px;
border:none;
margin:30px 0;
}	

UL.standardlst {
margin:0px;
padding-left:4px;
font-size:14px;
line-height:19px;
}
UL.standardlst LI{
padding-left: 18px;
background-image: url(/images/bullet.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
list-style: none;
}

a.content:link, a.content:visited, a.content:active {
	color: #ae1b78;
	text-decoration:none;
}
a.content:hover {
	color:#e96bbb;
}

#wrapper {
	width: 940px;
	margin:auto;
	padding: 0 10px;
	position:relative
}

#topconsole {
	width: 560px;
	height: 34px;
	background-image:url(images/top-console-bg.png);
	background-repeat:repeat-x;
	position:absolute;
	right: 10px;
	padding-top: 8px;
	text-align:center;
	color:#CCC;
	font-size:12px;
	color:#decdd5;
}
#topconsole span {
	color:#e8b1ca;
	margin-right: 12px;
}
.topconsoleleft{
	position:absolute;
	width: 50px;
	height: 34px;
	background-image:url(images/top-console-left.png);
	left: -50px;
	top: 0;
}
.topconsoleright{
	position:absolute;
	width: 50px;
	height: 34px;
	background-image:url(images/top-console-right.png);
	right: -50px;
	top: 0;
}

#logo {
	width: 204px;
	height: 160px;
	position:relative;
	left: 30px;
	top: 45px;
}

#promo {
	position:absolute;
	top: 238px;
}

#promo h1 {
	margin: 0;
	position:absolute;
	right: 20px;
	top: 80px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#FFF;
	font-weight:lighter;
	letter-spacing: -1px;
	line-height: 33px;
	width: 260px;
}

#homecolumns {
	position:relative;
	top:  350px;
}
.threecolumn {
	width:280px;
	position:relative;
	margin: 0 16px 60px;
	float:left;
}
.leftcolumn {
	width:592px;
	position:relative;
	margin: 0 16px 60px;
	float:left;
}
.rightcolumn {
	width:280px;
	position:relative;
	margin: 0 16px 60px;
	float:left;
}

h2 {
	color:#ae1b78;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight:lighter;
	letter-spacing: -1px;
}

#logos {
	clear:both;
	width: 940px;
	text-align:center;
}

#footer {
	clear:both;
	width: 940px;
	height: 60px;
	text-align:center;
	background-image:url(images/footer-bg.png);
	background-position:center top;
	background-repeat:no-repeat;
	padding-top: 34px;
	padding-bottom: 34px;
	font-size:11px;
	color:#cc96b6;
}

#footer a:link, #footer a:visited {
	color:#cc96b6;
	text-decoration:none;
}
#footer a:hover, #footer a:active {
	color:#fff;
	text-decoration:none;
}


/* Begin MAIN Navigation */

#menu  {
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	right: 10px;
	top: 140px;
}

#menu li {
      float: left;
      display:inline;
      margin:0 2px;
      padding:0;
      }

#home, #services, #aboutus, #testimonials, #contactus {
display:block;
height: 29px;
background-position: 0 -58px;
background-repeat:no-repeat;
margin:0;
padding:0;
}

#home span, #services span, #aboutus span, #testimonials span, #contactus span{
display: none;
}

#home:hover, #services:hover, #aboutus:hover, #testimonials:hover, #contactus:hover{
background-position: 0 -29px;
}

#home.current, #services.current, #aboutus.current, #testimonials.current, #contactus.current{
background-position: 0 0px;}

#home{
background-image:url(images/nav-home.png);
width: 80px;
}
#services{
background-image:url(images/nav-our-services.png);
width: 128px;
}
#aboutus{
background-image:url(images/nav-about-us.png);
width: 100px;
}
#testimonials{
background-image:url(images/nav-testimonials.png);
width: 124px;
}
#contactus{
background-image:url(images/nav-contact-us.png);
width: 115px;
}

/* End MAIN Navigation */